$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1991-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1991-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 500000.0
      - -2900000.0
    - - 400000.0
      - -2900000.0
    - - 400000.0
      - -3000000.0
    - - 500000.0
      - -3000000.0
    - - 500000.0
      - -2900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 400000.0
    - 0.0
    - -25.0
    - -2900000.0
    - 0.0
    - 0.0
    - 1.0
id: 982f129a-2b0c-4017-96e4-260d03a550e7
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1991-01-01
lineage:
  ls5_fc_albers:
  - bfd8c9ac-1166-4c1f-b038-02bc3139551c
  - e21ec1b4-b191-481d-8728-93d490de5a01
  - 4ea8de2e-a65c-47f4-a7e5-1624c4da7189
  - 364f5fa9-334b-4884-b3f9-5dcdac7fd2e9
  - 5762344c-820e-4dc8-94c2-c907fbee3478
  - 6ccd3aaf-7b66-4ecd-90f1-9df9b2fd044b
  - 7e97b39a-140f-4202-b8fa-ab207132ee9d
  - 5bf4766c-274c-49c6-ab9c-de251367f1c8
  - 4b41b7af-a992-459d-86e6-9638c163e3ff
  - 29ce2b23-3092-46e5-8bdd-1de988efc553
  - 6655c930-de89-4cbd-9ac5-8d70273da1a1
  - 0eff94e8-2242-453e-bb75-031a26671a79
  - 13cf18f8-2103-42ec-823e-c0abed5ec4e6
  - 03b9eed3-8c52-4cef-82ff-150e9ae41800
  - cbfe51a2-fdd8-4e1a-adac-80eedeacf20a
  - 77e89095-2577-455c-8242-d1528d3f0cab
  - f020d7c2-0a03-4575-91c9-8571a6b36ae6
  - 66847f83-c51c-4444-bd78-390819cbf5c1
  - 391f48b0-472f-4808-931c-aae81caae089
  - 48cbfb0c-741d-45a0-80b2-a17f08aea04d
  - 68d30e13-5718-452d-aebf-23013fe0d1dc
  - 2b24aa04-ac7d-46e4-9699-d79d58779730
  - bf0ae31e-d546-4347-8d0c-ce2fc9a37055
  - f70e27ba-5cdb-40fa-b047-601544a7f489
  - 7a526bda-f41d-4609-a1c4-d9b2edccd2b9
  - 158f7c0b-a38d-4884-ac56-f146260df21b
  - fbfaff53-598a-450b-847b-c8e0f12a2775
  - 9f041b3e-74e6-49af-9ff9-e8994f514832
  - 7747d7da-8661-4569-8163-421a15954a3a
  - fbbbf8e6-2872-4db7-a5d6-a5723ee2c9a7
  - 4a55bf62-da3b-4399-bc4f-6d922037af26
  - b30d9789-b1e0-4db3-8043-e1e67a5febc5
  - 480c91a3-15c3-4b0d-948c-559242e0a430
  - 12aad3b8-2f2b-4a24-a1b1-5491c108cd69
  - 727daba6-e52f-430d-be05-cfef5e1a8859
  - d4567402-a0ec-429f-a449-7144d5411c17
  - 83cb9fa0-64fc-4a5e-a504-60d26c86b2b2
  - 158790d9-c866-4ed2-b5da-de0536ad986f
  - a9421fc9-4ecb-4973-aefd-c096edd63ec7
  - 19e26aec-8622-4b17-bf99-263b6337b53e
  - 39d1645a-a270-4d52-91d2-2ca728e512c2
  - afce7fb4-5b61-4ce4-aea3-371c6fcb9d00
  - c58ff67b-e3e4-4b1e-8984-fc4a85f54dc7
  - 1582a358-0983-4833-91a0-294f7d806758
  - 376334f6-38e6-4ec4-b916-96bffb74a681
  - d6ad8da4-92b2-4395-ba90-d656ce9bdaf2
  - 14d7f6f4-0b06-44e5-ae3a-89f26b635509
  - 484b7271-920e-475b-9ea3-423d31e6af92
  - 98d2ad7c-ff6d-459a-94cf-fad804c5542f
  - 3b76bc08-bb91-46a4-8d2b-8ec9f8fe4a59
  - e641ca03-64d5-46e1-b72f-26729341e4cb
  - 15dfea23-3858-4441-9941-49c8938b389b
  - 793010ed-6366-4ab0-99ef-d4b304b78117
  - 17de1447-8c3f-4eb5-a711-d8041cf0ce28
  - d860a456-6b12-46c4-ae92-1b5fea3c79c6
  - dfd1a41b-fcce-42d1-9dba-82decbe0f238
  - 0e39653d-cd09-4249-970f-e5987ea7ad55
  - e3b75ce9-4ea4-42a3-83f9-679001d0f73c
  - 9892af26-687d-487e-bc14-22648663b2c6
  - 9aa43091-6895-42f8-a32e-21cc9e44027b
  - ef482b0f-1adb-47f9-8567-e5a300c46b28
  - 18335928-f38b-461f-9f95-dbadfc2b72f7
  - 669286bd-774a-4b4c-9c3c-e29edfce6146
  - f9f0fee0-1d0c-407f-a3da-5d3536d2b564
  - e833b98c-63b2-4c6b-bc49-3f1bf4f5aaf6
  - 7c866ac9-f0dc-4d62-aa6c-850feef557df
  - 9dc52ae1-2051-4e27-9ea8-a500d981089d
  - 6697feb3-5f0b-4e1b-8ae9-b75e7a17a908
  ls5_nbart_geomedian_annual:
  - d3148766-e3e5-4391-bc96-ef3b1d721ed8
  ls5_nbart_tmad_annual:
  - c1dd395f-7b25-496b-bd9c-046def850948
  wofs_albers:
  - c889fa0f-8005-4442-bb7c-06f77ffcd03f
  - 5371ea60-813d-418f-96c6-26e503a87d57
  - 5d23017a-f43d-49ce-85ff-b6602e972370
  - 85d5eabd-8886-474f-9f0a-3d9de7a73414
  - 72de9fe5-afd6-4ce4-8fc8-0e93f6489e50
  - bf7f367e-1b40-4048-b53a-2757ce7f596a
  - e2754dfb-6bab-4599-9583-b23b47c7e2dd
  - f57924b6-ccdb-4940-a3d2-9459b002e575
  - da0b61f1-d4b5-46b9-b71f-5255f97a98a8
  - df96650e-9783-4253-b4ee-c2f084abdcb6
  - a6a7362f-8a2b-4f57-8680-cfefebf16605
  - fa8d5b36-09ae-44c1-8beb-9ea182af469f
  - 703e24d0-d806-4a5c-920e-dbb9a952c89e
  - 5bbe78dc-55fa-467a-a677-b0645bfa0c94
  - 68b76bbb-addb-4d76-adbc-4facdf493589
  - 6525238f-92e3-4855-8b40-bb32d43029ae
  - 84f37935-68c8-40e9-9851-565c10f07923
  - ad296167-cb14-4e78-98ee-c7267543d20f
  - e0ceeb78-46f8-4169-a445-d73e115d3f1e
  - f498a103-bf33-4975-8d50-c088feed0399
  - dae1133f-16e9-471e-ae21-995f848613e1
  - f5e6ba6b-e2fe-48e2-9fb6-9829fef7eb64
  - 5fcf18e9-f774-4f58-b52d-b6af741775aa
  - 5ba80cc1-56b5-42d0-98c2-e7319be0deb1
  - f48091ce-e2f2-4d84-88bf-7a519b7f407a
  - 4a0ee8ba-e31a-443c-9126-d73823875ebc
  - b3c61a3d-d15d-433b-b8a7-1bbe469caee4
  - 177acdb3-6c1f-4606-9128-7da4671d1f81
  - 2f74ac92-a351-4561-8a21-70562f578aa3
  - cdc735dc-308a-4169-8c48-e208c3530ed2
  - 5416ab2d-dc8c-46e1-a259-c58d1d5a211a
  - 7f4f924a-3af3-4e8c-a7d0-f9ca8fce48d1
  - 053c65c8-a4fb-4881-a08d-850a7fe94dd2
  - a94467ed-861e-4e36-8a5d-e5d84f8841d7
  - 7d0031c8-4048-47f5-841e-769dc5afd3ed
  - 4fd32dcb-428c-4f00-af84-5f804a18828e
  - e212ead7-dc1f-4a11-b44f-18f2130ac4b9
  - d7714b05-7a28-420b-ada1-6025cc8bc91c
  - 59b1d8d9-c254-493c-b5a9-6e05551042e3
  - 71770951-4ff8-4351-bfa1-796a22964cbf
  - 5485c76b-e6cb-4e5a-aaf0-f7f2dbc47733
  - b0473840-979d-44e7-a84b-9b9cc180a0b7
  - 198ec8c0-37d1-4a8e-9799-357458033497
  - aee2e61d-40fc-4cb1-adf2-971c21a3e406
  - 926914c4-7288-408c-a0ca-c69abdc0276e
  - 73c0b1df-6f5c-4f53-8a9d-ec6a0c5c6c46
  - 54cbe198-b20e-4085-a3f3-55c123cc4d9c
  - 997585f4-d7b2-4dc1-81c0-2c0c7533ba36
  - 731e0c6d-aaad-4d77-85ad-b228e4da8065
  - f62b716a-b31d-400f-a4fe-bb5dd6658324
  - c24fef61-d205-4eda-896a-3c508c7b63bc
  - d9437d7f-bc77-4803-a850-72b7c1c46f07
  - 14002586-7d0e-4ab5-91b4-2f2a5afcf9a9
  - 6fa35540-2996-442a-bd04-81a349881654
  - 2ae95657-2a24-428d-9a41-abfafa241eca
  - aab5fd83-ce1e-48a5-a80b-18111986c85c
  - f8ecbea2-d702-4b43-b0f8-223f244e4b58
  - 42a83799-c960-4416-a1e4-c14ea02aee05
  - 4d30e5a3-809e-4f4b-b784-590da3102a44
  - 3d55e586-ce26-4cf6-b621-4467e7c4d00a
  - d60c8ca0-8335-4bd9-99ed-87c4746d120b
  wofs_annual_summary:
  - 5b02ab77-c862-4b87-a776-cfff6a66b11f
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1991-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1991-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1991-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1991-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1991-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1991-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1991-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1991-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x4y-30_1991-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1991-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-20 01:23:12.118375Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
